<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-163">Dy-163</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 24.9 %</p>
<p>Results found: (12) [‘j4t1’, ‘j32’, ‘j311’, ‘j33’, ‘j22’, ‘b71’, ‘j4t0’, ‘jnd50’, ‘jnd40’, ‘j4t2’, ‘b80’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.29803e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.34098e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.33911e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.32455e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.29814e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.34131e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.33952e+01 +/- 0.0 %</p>
<p>j311 time: 10.1; Collisions: 1.39575e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.42776e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.32503e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.4 % (refs), 8.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 23.2 %</p>
<p>j33: rms = 23.3 %</p>
<p>b80: rms = 23.3 %</p>
<p>jnd40: rms = 23.4 %</p>
<p>j22: rms = 28.2 %</p>
<p>j311: rms = 11.7 %</p>
<p>j32: rms = 23.3 %</p>
<p>b71: rms = 19.3 %</p>
</body>
</html>
